package com.yunzhi.marketing.excel.ActivityStatistics;

import com.alibaba.excel.annotation.ExcelIgnore;
import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ColumnWidth;
import lombok.Data;

@Data
public class TsChannelDaily {
    /**
     * 类型
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "类型", index = 0)
    private String targetType;

    /**
     * 内容
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "内容", index = 1)
    private String targetName;

    /**
     * 关联项目
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "关联项目", index = 2)
    private String buildingName;

    /**
     * 新增注册用户
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "新增注册用户", index = 3)
    private Integer newCustomers;

    /**
     * 访问人数
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "访问人数", index = 4)
    private Integer visitPersons;

    /**
     * 访问次数
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "访问次数", index = 5)
    private Integer visitNum;

    /**
     * 活动ID
     */
    @ExcelIgnore
    private String targetId;

    /**
     * 组织结构id
     */
    private String institutionId;
}
